Subject: GA-DIGEST V1 #164
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Sunday, October 8 2000           Volume 01 : Number 164

----------------------------------------------------------------------

Date: Fri, 6 Oct 2000 12:53:38 +0200 (MEST)
From: Marc Schneiders <[email-masked]>
Subject: Re: RE: [ga] DNSO Review

On Fri, 6 Oct 2000, Joop Teernstra wrote:

> At 13:35 5/10/00 +0200, Roberto Gaetano wrote:
> 
> >Up to now, very few people have pushed for this thing happening: if the 
> >GA will not provide useful input, the chances of having any result at 
> >all will be even lower.
> >
> >Can't we simply mass-answer that we consider important that a WG be 
> >established, instead of keeping silent?
> >
> 
> We can, but should that be limited to writing to this obscure list?

[...]

> Small illustration: I asked Dr Ramadass, one of the @large candidates in
> Asia, nominated by ICANN's nomination committee, who is now guest on the
> IDNO-discuss list, if he was subscribed to the [email-masked]  list.
> His reply:
> "I dont know what this is".

Well, yes, strange. Who should we blame for this? The candidate or
ICANN? If the latter, I wonder what they *did* tell their own
candidates...

So, what to do? Follow Roberto's suggestion? I do:

**I consider it to be important that a WG will be established.**

At least something might happen then.
- -- 
*---------------------------------------------------------------------*
 Marc Schneiders --- http://bodacious-tatas.org: no not what you think
*---------------------------------------------------------------------*

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 07 Oct 2000 12:14:22 +1300
From: Joop Teernstra <[email-masked]>
Subject: Re: RE: [ga] DNSO Review

At 12:53 6/10/00 +0200, Marc Schneiders wrote:

>
>So, what to do? Follow Roberto's suggestion? I do:
>
>**I consider it to be important that a WG will be established.**
>
>At least something might happen then.

The message deserves a but more punch than that in order to achive something.
The invitation to petition the Names Council for the WG should be spread
beyond this obscure list (candidate HongJie Li from China was as of
yesterday not subscribed to this list either) 
.
Crossposting to the other lists like ifwp and domain-policy is out , so we
have to think of a better mechanism.
Please let as many GA members as possible post the message to other lists.

Then what should be done is to put the petition on a number of websites.
The easiest way to collect the votes is to ask people to put their name on
the petition by voting FOR in the Polling Booth.

It took me 10 minutes to put the Topic up.

Please go to www.democracy.org.nz/vote1/  , enter without password and look
for the topic under  DNSO.
After 5 days, I will collect the total number of FOR and AGAINST votes ,
post the result here and then put it on a number of websites.

"I consider it to be important that a WG will be established"

Roberto, shall we see your name there next?

 

- --Joop Teernstra LL.M.--  
the Cyberspace Association and 
the constituency for Individual Domain Name Owners
http://www.idno.org  

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 6 Oct 2000 17:32:56 -0700 
From: "Roeland M.J. Meyer" <[email-masked]>
Subject: RE: RE: [ga] DNSO Review

I'll see what I can do about putting it up on the DNSO.NET site this
weekend.

> -----Original Message-----
> From: Joop Teernstra [mailto:[email-masked]]
> Sent: Friday, October 06, 2000 4:14 PM
> To: Marc Schneiders
> Cc: [email-masked]; [email-masked]; [email-masked]
> Subject: Re: RE: [ga] DNSO Review
> Importance: High
> 
> 
> At 12:53 6/10/00 +0200, Marc Schneiders wrote:
> 
> >
> >So, what to do? Follow Roberto's suggestion? I do:
> >
> >**I consider it to be important that a WG will be established.**
> >
> >At least something might happen then.
> 
> 
> The message deserves a but more punch than that in order to 
> achive something.
> The invitation to petition the Names Council for the WG 
> should be spread
> beyond this obscure list (candidate HongJie Li from China was as of
> yesterday not subscribed to this list either) 
> .
> Crossposting to the other lists like ifwp and domain-policy 
> is out , so we
> have to think of a better mechanism.
> Please let as many GA members as possible post the message to 
> other lists.
> 
> Then what should be done is to put the petition on a number 
> of websites.
> The easiest way to collect the votes is to ask people to put 
> their name on
> the petition by voting FOR in the Polling Booth.
> 
> It took me 10 minutes to put the Topic up.
> 
> Please go to www.democracy.org.nz/vote1/  , enter without 
> password and look
> for the topic under  DNSO.
> After 5 days, I will collect the total number of FOR and 
> AGAINST votes ,
> post the result here and then put it on a number of websites.
> 
> "I consider it to be important that a WG will be established"
> 
> Roberto, shall we see your name there next?
> 
> 
>  
> 
> 
> 
> 
> 
> --Joop Teernstra LL.M.--  
> the Cyberspace Association and 
> the constituency for Individual Domain Name Owners
> http://www.idno.org  
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun,  8 Oct 2000 22:53:15 +0200 (MET DST)
From: "Roberto Gaetano" <[email-masked]>
Subject: Re: RE: [ga] DNSO Review

Joop,
>
>The message deserves a but more punch than that in order to achive 
something.
>The invitation to petition the Names Council for the WG should be 
spread
>beyond this obscure list (candidate HongJie Li from China was as of
>yesterday not subscribed to this list either) 
>.

The list may be obscure, but is indeed the DNSO/GA list. While I agree 
that something should be done to increase the participation of people to
 the debate on the DNSO Review, I fail to see why this debate should be 
better carried on in lists that little have to do with DNSO just because
 they are "more popular".
The fact that some candidates are not subscribed to this list does not 
mean much: the vast majority of the current ICANN Board Directors are 
not subscribed either ;>)

>Crossposting to the other lists like ifwp and domain-policy is out , so
 we
>have to think of a better mechanism.
>Please let as many GA members as possible post the message to other 
lists.

Yes, but.
The message should be: join the debate on DNSO in the DNSO lists.

>
>Then what should be done is to put the petition on a number of 
websites.
>The easiest way to collect the votes is to ask people to put their name
 on
>the petition by voting FOR in the Polling Booth.
>
>It took me 10 minutes to put the Topic up.
>
>Please go to www.democracy.org.nz/vote1/  , enter without password and 
look
>for the topic under  DNSO.
>After 5 days, I will collect the total number of FOR and AGAINST votes 
,
>post the result here and then put it on a number of websites.
>
>"I consider it to be important that a WG will be established"
>
>Roberto, shall we see your name there next?

Unfortunately not ;<(.
I did indeed vote on your Website, but did not realize that I had to 
enter my name twice, on the optional name+address field *and* as 
comment.

Regards
Roberto
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #164
************************